/*Special IE6 Stylesheet for fixes*/
body {
  font-size: 100%;
}
#footer ul li a#paypal-image,
#header-image img,
#step-1-container h4,
.icon,
.link-icon,
#step-2-container #extra-options #pick-colour div.choices-container label,
.button-container a img,
#step-3-container #next-button,
#preview-top-container #quantity-container P.stamp-image,
#header #logo-container {
  behavior: url('/themes/e-stamps/css/iepngfix.htc');
}
#header #logo-container {
  margin-left: 0;
  padding-left: 55px;
}
#header #navigation-container {
  position: absolute;
  bottom: 0;
}
#header #navigation-container span,
#header #navigation-container ul {
  margin-top: 0;
}
#header-right, #header #navigation-container ul { margin-right: 25px; }
#submit-form { margin: 10px 0 0 0 }
#form-submit {
  cursor: pointer;
}
#form-submit:hover {
  background-color: #EBEBF0;
}
#step-1-container {
  height: 520px;
}
#step-1-container tbody .button-container {
  margin-top: 5px;
}
#preview-top-container #actual-size-container p {
  margin-top: 0px;
}
#preview-top-container #actual-size-container p#notice_size_changing {
  margin-top: 10px;
}
.preview-section .img-div {
  text-align: center;
}
#preview-top-container .preview-section {
  text-align: left;
}
#order #content table tbody tr td.cart_preview a img {
  display: block;
}
